Subject: Re: Documentation for Pine - how to send?

From: "Richard J. Foote" <[email-masked]>
Date: Thu, 11 Nov 1993 15:07:40 PST

If I recall correctly, MSWord files don't have a resource fork, so they could 
probably be transfered as straight binary -- that way they could be read by 
PC-type machines into WinWord or some other conversion program. A MIME 
attachment to e-mail (MacBinary, RTF, ETC) would be the preferred method.

On Thu, 11 Nov 93 13:03:54 -0600 Joel Ness wrote:

> From: Joel Ness
> Date: Thu, 11 Nov 93 13:03:54 -0600
> Subject: Documentation for Pine - how to send?
> To: [email-masked]
> 
> I've received quite a few request for copies of our long and short Pine
> documents (I've also got a short pico handout). Some folks have 
requested I send
> them a binhexed version or BASE64 or uuencode, some that I ftp it, and 
some that
> I include it as MIME enclosure to the mailing list.
> 
> Would it be overtaxing things to send out the docs as an enclosure to the 
whole
> list? This would seem to be a nice way to get things out to everyone, but I
> don't want to overload a lot of people's mailboxes. Also, these are Mac 
MS Word
> files. To include them as a MIME enclosure I'd need to transfer them as a 
binary
> file to my unix account and have Pine include the files in a message. In 
order
> not to lose any resource fork or Finder information I'd have to put the 
binary
> file I transfer up in MacBinary format. Would it be useful to most folks to 
get
> a MIME binary enclosure of a Macbinary formatted file?
> 
> I'm willing to send things out in a couple of different ways, but I thought I'd
> see if there was any one method that would work out for all or most 
people.
> 
> I think what we're getting into here is a more general discussion of what
> techniques are the most useful for doing these kinds of file transfers. I'll
> wait a day or so hear and see if we hear any specific suggestions or 
general
> opinions on this topic.
> _________________________
> Joel Ness
> UMD Information Services
> [email-masked]
> (218) 726-8841
>